/*     734515 : 텍스트 오버레이 이미지      */
.text_over_img__734515__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__734515__ * {box-sizing:border-box}
.text_over_img__734515__ a {display:inline-block;max-width:100%}
.text_over_img__734515__ img {vertical-align:top}
.text_over_img__734515__ .caption {position:absolute;left:0;width:100%}
.text_over_img__734515__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__734515__ .caption .subject {font-weight:bold;color:#000000}
.text_over_img__734515__ .caption .content {color:#000000}

.text_m_sml__734515__ .caption .subject {font-size:16px;line-height:1.5em}
.text_m_sml__734515__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__734515__ .caption .subject {font-size:20px;line-height:1.4em}
.text_m_med__734515__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__734515__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__734515__ .caption .content {font-size:16px;line-height:1.5em}

.text_top__734515__ .caption {top:20px;text-align:left}
.text_mid__734515__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__734515__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__734515__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__734515__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__734515__ .caption .subject {font-size:20px;line-height:1.5em}
	.text_sml__734515__ .caption .content {font-size:14px;line-height:1.5em}
	.text_med__734515__ .caption .subject {font-size:30px;line-height:1.4em}
	.text_med__734515__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__734515__ .caption .subject {font-size:40px;line-height:1.4em}
	.text_big__734515__ .caption .content {font-size:16px;line-height:1.5em}
}


/* Image */
.col div div .text_over_img__734515__ img{
 border-top-left-radius:20px;
 border-top-right-radius:20px;
}

/* Row */
#sub_view .row{
 transform:translatex(0px) translatey(0px);
}


/* Image */
.col div div .text_over_img__734515__ img{
 box-shadow:none;
 display:inline-block;
 transform:translatex(0px) translatey(0px);
 filter: grayscale(0.33);
}



/*     734525 : 표 2.0      */
.table__734525__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__734525__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #000000}
.table__734525__ * {box-sizing:border-box}
.table__734525__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__734525__ td {
	height:60px;padding:15px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__734525__ td.empty__734525__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__734525__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__734525__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__734525__ > .table_inner {width:px}
}

/*     734535 : 실선      */
.solid_line__734535__ {display:block;position:relative;width:100%;height:px}
.solid_line__734535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__734535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__734535__ {height:px}
}

